nav {
  margin-top: 30px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);

  a {
    text-align: center;
  }
}

div.title {
  display: grid;
  grid-template-areas:
    'image name name name name name name'
    'image tags tags tags tags tags tags';

  img {
    grid-area: image;
  }

  h1 {
    grid-area: name;
  }
}

fa-icon#favoriteIcon {
  color: #339933;
  cursor: pointer;
}
